/// <reference path="jquery-1.10.2.min.js" />
var ids = 1;
function Alibtn() {
    var AliId = $.trim($("#AliId").val());
    var AliSecret = $.trim($("#AliSecret").val());
    var AliApi = $.trim($("#AliApi").val());
    var AliMoban = $.trim($("#AliMoban").val());
    var AliMobanA = $.trim($("#AliMobanA").val());
    var AliMobanB = $.trim($("#AliMobanB").val());
    var AliDuct = $.trim($("#AliDuct").val());
    
    $.post("/ajax/Admin_Other.ashx", { "type": "Sms", "AliId": AliId, "AliSecret": AliSecret, "AliApi": AliApi, "AliMoban": AliMoban, "AliMobanA": AliMobanA, "AliMobanB": AliMobanB,"AliDuct":AliDuct,"ids":ids},function(data){
        var data = eval('(' + data + ')');
        if (data.Success == true) {
            alert("修改成功");
            location.reload();
            return;
        } else {
            alert("修改失败");
            return;

        }
    

    
    })
    }


